"TOTAL SINCE %@" = "TOTALE DA %@";
"Full Duplex" = "Full duplex";
"Half Duplex" = "Half duplex";
"Name" = "Nome";
"Connecting…" = "Connetto…";
"NOT CONNECTED" = "NON CONNESSO";
"Configurations" = "Configurazioni";
"DHCP" = "DHCP";
"Network" = "Network";
"DNS" = "DNS";
"SNR" = "SNR";
"Download" = "Scarica";
"Turn Wi-Fi On" = "Attiva Wi-Fi";
"PEAK" = "Picchi";
"Noise" = "Disturbo";
"PROCESSES" = "PROCESSI";
"Connection Speed" = "Velocità";
"Channel" = "Canale";
"Renew DHCP Lease" = "Rinnova DHCP assegnato";
"Media Subtype" = "Sottotipo trasmissione";
"Copy Address" = "Copia indirizzo";
"HARDWARE" = "HARDWARE";
"Connected" = "Connesso";
"NETWORK" = "NETWORK";
"Upload" = "Carica";
"Turn Wi-Fi Off" = "Disattiva Wi-Fi";
"RSSI" = "RSSI";
"AIRPORT" = "AIRPORT";
"Transmit Rate" = "Velocità di trasmissione";
"Disconnecting…" = "Interrompo connessione…";
"Link Speed" = "Velocità collegamento";
"10baseTX" = "10baseTX";
"Media Options" = "Opzioni trasmissione";
"Location" = "Posizione";
"IP" = "IP";
"Disconnect" = "Disconnetti";
"MAC" = "MAC";
"TCP/IP & DNS" = "TCP/IP & DNS";
"%li dBm" = "%li dBm";
"Authenticating…" = "Autentico…";
"100baseTX" = "100baseTX";
"Connect" = "Connetti";
"Reset Totals" = "Reset Totale";
"Public IP" = "IP Pubblico";
"1000baseT/UTP" = "1000baseT/UTP";
"Refresh" = "Aggiorna";
"Subnet Mask" = "Maschera sottorete";
"Unknown" = "Sconosciuta";
"Time Connected" = "Tempo di Conn.";
"Hide This Connection" = "Nascondi Questa Connessione";
"Router" = "Router";
"Flow Control" = "Controllo del flusso";


// Unlocalized strings



// Modified strings

